<valueSet displayName="LKF_Diagnose-Typ" effectiveDate="2021-07-30" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.6.0.10.69" last_change_date="2021-07-30" name="lkf-diagnose-typ" statusCode="1" status_date="2021-07-30" verantw_Org="" version="202107" website="">
    <conceptList>
        <concept code="H" codeSystem="1.2.40.0.34.5.206" conceptStatus="1" conceptStatusDate="2021-07-30" concept_beschreibung="" deutsch="Hauptdiagnose" displayName="Hauptdiagnose" hinweise="" level="0" orderNumber="1" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-lkf-diagnose-typ" relationships="" type="L"/>
        <concept code="Z" codeSystem="1.2.40.0.34.5.206" conceptStatus="1" conceptStatusDate="2021-07-30" concept_beschreibung="" deutsch="Zusatzdiagnose" displayName="Zusatzdiagnose" hinweise="" level="0" orderNumber="2" parentCodeSystemName="https://termgit.elga.gv.at/CodeSystem-lkf-diagnose-typ" relationships="" type="L"/>
    </conceptList>
</valueSet>
